<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('prl_monthly_attens', function (Blueprint $table) {
            $table->double('emp_wrk_dys',15,2)->default(0)->after('t_wrking_dys');
            $table->integer('cat_id')->default(0)->after('emp_wrk_dys');
            
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('prl_monthly_attens', function (Blueprint $table) {
            //
        });
    }
};
